body {
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #356aa0 url(../images/bg.jpg) top left repeat-x;
	text-align: center;
}
#wrapper {
	width: 790px;
	margin: 10px auto 0 auto;
	padding-bottom: 20px;
	background: #fff url(../images/grid16.gif) top left no-repeat; 
	background: #fff url(../images/wrappertop.gif) top left no-repeat; 
	/* Fix IE5 */
	text-align: left;
}
/*=================================== BANNER =============================================*/
#banner {
	position: relative;
	width: 790px;
	height: 152px;
}
#banner .aPostitionedGraphic {
	position: absolute;
	right:10px;
	bottom: 0;
}
#banner #logo {
	margin-left: 10px;
	margin-top:40px;
	border: 0;
	width:288px;
	height:85px;
}
#banner p {
	padding: 0;
	margin: 0;
}
/*=================================== MAIN NAV =============================================*/
#mainnav {
	float: right;
	margin: 0px 10px 10px 10px;
	width: 770px;
	background: url(../images/navbg1.jpg) top left repeat-x;
}
* html #mainnav {
	display: inline;
}
#mainnav ul {
	list-style-type: none;	
	margin: 0;
	margin-left: 30px;
	margin-right: 30px;
	padding: 0;
	text-align: center;
}
#mainnav ul li {
	float: left;
	width: 130px;
	margin-right: 10px;
	padding-top: 16px;
	padding-bottom: 16px;
	background:url(../images/navborder.jpg) center right no-repeat;
	font-size: 0.9em;
}
#mainnav ul li.sel, #mainnav ul li.lastsel {
	color: #fff;
}
#mainnav ul li.last, #mainnav ul li.lastsel {
	margin-right: 0;
	background: none;
}
#mainnav ul a {
	text-decoration: none;
	color: #fff;	
}
#mainnav ul a:hover {
	color:#000;
}
/*=================================== LEFT COL =============================================*/
#leftcol {
	float:left;
	width: 170px;
	margin-left: 10px;
}
/* ie fix */
* html #leftcol {
	display: inline;
}

/*=================================== SIDE NAV =============================================*/
ul.sidenav {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 170px;
	border-top: 1px dotted #2a479a;
}
ul.sidenav li {
	font-size: 0.9em;
	border-bottom: 1px dotted #2a479a;
}
ul.sidenav li.selected {
	color: #fd9e08;
	padding: 10px 0;
}

ul.sidenav a {
	padding: 6px 0;
	margin-left: 0;
	display: block;
	background-color: transparent;
	text-decoration: none;
	color: #2a479a;
}
ul.sidenav li a:hover {
	color: #fd9e08;
}
/* Fix IE6 and earlier - full clickable <a> */
* html ul.sidenav a { height: 1px}

/*=================================== MAIN =============================================*/
#maintext {
	margin-left: 210px;
	margin-right: 20px;
	margin-bottom: 30px;
	line-height:125%;
	color: #000;
}
#maintext h1 {
	font-size: 1em;
	border-bottom: 1px solid #000;
	margin-top: 0; /* this ensures maintext in line with rhs and lhs columns */
}
#maintext h2 {
	font-size: 0.9em;
	padding-bottom: 0;
	margin-bottom: 0;
}
#maintext h3 {
	font-size: 0.9em;
}
#maintext p, #maintext ul, #maintext ol {
	font-size: 0.9em;
}
#maintext img {
	padding: 2px;
	border: 1px solid #000;
}
#maintext a {
	text-decoration:underline;
	color: #2a479a;
}
#maintext a:hover {
	text-decoration:none;
	color: #fd9e08;
}
#maintext .first {
	padding-top:0;
	margin-top:0;
}
/*=================================== FOOTER =============================================*/
#footer {
	position: relative;
	clear: both;
	width: 790px;
	padding: 3px 0;
	margin: 0 auto;
	background: url(../images/wrapperbot.gif) top left no-repeat;
}
#footer p {
	color: #fff;
	font-size: 0.75em;
	text-align: center;
	margin: 0;
	padding: 0;
	padding-top:8px;
}
#footer img.acca {
	position: absolute;
	top: -60px;
	left: 10px;
	border: 0;
}
#footer p#create {
	text-align: left;
	font-size: 0.65em;
	color: #9eb3c9;
}
#footer p#create a {
	color: #9eb3c9;
}
#footer p#create a:hover {
	color: #000;
	background: #9eb3c9;
	text-decoration:none;
}